@charset "UTF-8";
/* セーフィーフィールドワークスサイト */
/* ==================================== */
.p-profile {
  text-align: right;
}
.p-profile .p-profile__company {
  font-size: 1.4rem;
  line-height: 1.5;
}
.p-profile .p-profile__person {
  margin-top: 16px;
  line-height: 1.5;
}
.p-profile .p-profile__position {
  display: block;
  font-size: 1.4rem;
}
.p-profile .p-profile__name {
  display: block;
  font-size: 2rem;
  font-weight: 700;
}

.p-message .p-message__section .l-section__inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, auto);
  grid-template-areas: "title" "photo" "content";
}
.p-message .p-message__title {
  grid-area: title;
}
.p-message .p-message__content {
  grid-area: content;
}
.p-message .p-message__photo {
  grid-area: photo;
}

.p-3c {
  margin-top: 24px;
}
.p-3c {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, auto);
  gap: 24px 0;
}
.p-3c .p-3c__content {
  order: 2;
}
.p-3c .p-3c__list + .p-3c__list {
  margin-top: 24px;
}
.p-3c .p-3c__number {
  width: fit-content;
  font-size: 1.4rem;
  font-weight: 800;
  border-bottom: 1px solid var(--color-black);
}
.p-3c .p-3c__hgroup {
  margin-top: 8px;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0 8px;
  align-items: baseline;
}
.p-3c .p-3c__title {
  font-family: "Roboto";
  font-size: 1.6rem;
  font-weight: 700;
}
.p-3c .p-3c__subTitle {
  font-size: 1.4rem;
  font-weight: 700;
}
.p-3c .p-3c__text {
  font-size: 1.4rem;
  line-height: 1.8;
}
.p-3c .p-3c__image {
  margin-top: 0;
  order: 1;
}

.p-groupBusiness {
  background: url("/wp-content/themes/safie_fieldworks/assets/img/company/bg-groupBusiness-sp.jpg") no-repeat center center/cover;
  color: var(--color-white);
  padding: 64px 0;
}
.p-groupBusiness .p-groupBusiness__title span {
  word-break: auto-phrase;
  text-wrap: pretty;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
  font-weight: 700;
  font-size: 2.8rem;
}

.p-diagram .u-block {
  margin-top: 24px;
}
.p-diagram .u-block {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, auto);
  gap: 24px 0;
}
.p-diagram .p-diagram__content {
  order: 2;
}
.p-diagram .p-diagram__image {
  margin-top: 0;
  order: 1;
}
@media (width >= 768px){
  .p-profile {
    text-align: left;
  }
  .p-profile .p-profile__company {
    font-size: 1.6rem;
  }
  .p-profile .p-profile__position {
    font-size: 1.6rem;
  }
  .p-profile .p-profile__name {
    font-size: 2.7rem;
  }
  .p-message .p-message__section .l-section__inner {
    grid-template-columns: 1fr 57%;
    grid-template-rows: repeat(2, auto);
    gap: 0 48px;
    grid-template-areas: "photo title" "photo content";
  }
  .p-message .p-message__photo {
    margin-top: 0;
  }
  .p-3c {
    margin-top: 36px;
  }
  .p-3c {
    grid-template-columns: 49% 1fr;
    grid-template-rows: repeat(2, auto);
    gap: 0 30px;
  }
  .p-3c .p-3c__content {
    order: 1;
  }
  .p-3c .p-3c__number {
    font-size: 1.6rem;
  }
  .p-3c .p-3c__hgroup {
    gap: 0 16px;
  }
  .p-3c .p-3c__title {
    font-size: 3.6rem;
  }
  .p-3c .p-3c__subTitle {
    font-size: 2.4rem;
  }
  .p-3c .p-3c__text {
    font-size: 1.6rem;
  }
  .p-3c .p-3c__image {
    order: 2;
  }
  .p-groupBusiness {
    background-image: url("/wp-content/themes/safie_fieldworks/assets/img/company/bg-groupBusiness-pc.jpg");
    padding: 96px 0;
  }
  .p-groupBusiness .p-groupBusiness__head {
    max-width: 560px;
  }
  .p-groupBusiness .p-groupBusiness__title span {
    font-size: 4.8rem;
  }
  .p-diagram .u-block {
    margin-top: 36px;
  }
  .p-diagram .u-block {
    grid-template-columns: 1fr minmax(auto, 350px);
    grid-template-rows: repeat(2, auto);
    gap: 0 50px;
    align-items: center;
  }
  .p-diagram .p-diagram__content {
    order: 1;
  }
  .p-diagram .p-diagram__image {
    order: 2;
  }
}
